<header class="header">

		<div class="container">
			<div class="container__wrap">
				<div class="container__wrap-logo">
					<div class="container-logo">
						<img class="container-logo__img" src="@img/Logo 1.png" alt="">
						<img class="container-logo__img-hover" src="@img/logo-hover 1.png" alt="">
						<div class="container-logo__text">
							Forkio
						</div>

						<!-- <a href="#" class="header__logo logo">
							<img src="@img/Logo 1.png" alt="logo" width="43" height="41" class="logo__img">
							<img src="@img/logo-hover 1.png" alt="logo" width="43" height="41" class="logo__img logo__img--hover">
							
							ForkIO
						</a> -->
			
							
			
					</div>
					<!-- <div class="container__logo-text">
						Forkio
					</div> -->
				</div>
				<div class="container__btn">
					<a class="container__link" href="">Buy Now</a> 
				</div>
			</div>
			<nav class="menu">
				<ul class="menu__list" data-menu-list>
					<li class="menu__item">
						<a class="menu__link" href="#">Overview</a>
					</li>
					<li class="menu__item">
						<a class="menu__link" href="#">About Fork</a>
					</li>
					<li class="menu__item">
						<a class="menu__link" href="#">Buying Options</a>
					</li>
					<li class="menu__item">
						<a class="menu__link" href="#">Support</a>
					</li>
				</ul>
				<button class="burger" data-burger aria-label="Open menu" aria-expanded="false">
					<span class="burger__line"></span>
				</button>
			</nav>
		</div>
		<div class="content-wrap">
			<div class="header__title">Fork App</div>
			<div class="header__description">A Real Gamechanger In The World Of Web-Development</div>
			<div class="header__description description-laptop"><span class="capital-letter">A</span> Real Gamechanger In The World Of Web Development</div>
			<div class="header__version">v. 2.8 For Mac and Windows</div>
			<div class="container-bottom">
				<a class="container-bottom__link" href="">Download For Free Now</a>
				<div class="container-bottom__text">Unlimited 30-Days Trial Period</div>
			</div>
		</div>
</header>